RubyGems Navigation menu

aws-sdk-appstream 1.47.0

Official AWS Ruby gem for Amazon AppStream. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - September 01, 2021 (63.5 KB)
  2. 1.54.0 - July 30, 2021 (63.5 KB)
  3. 1.53.0 - July 28, 2021 (63.5 KB)
  4. 1.52.0 - April 08, 2021 (63.5 KB)
  5. 1.51.0 - March 10, 2021 (62.5 KB)
  6. 1.47.0 - September 15, 2020 (57.5 KB)
Show all versions (69 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4b8ebbdd02069818a1bd9c244ecacef838628b68b5f34b5f66b5e5160f29d833

    Total downloads 44,919,227

    For this version 444,224

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: